.c-section-nav ul li a::before {
    filter: invert(28%) sepia(70%) saturate(2023%) hue-rotate(170deg) brightness(91%) contrast(88%);
}

.c-section-nav ul li a:hover {
    color: var(--color-deep-purple);
    color: var(--section-nav-link-color-hover);
  }

.c-section-nav ul li a:hover::before {
      filter: none;
    }
